div.listPage {
  position:relative;
  width:100%;
  border: 1px solid #ff8888;
}

table.listPage {
  width:100%;
  border-collapse: collapse;
}
td.listHeader {
  border-bottom: 2px solid #000000;
  text-align: center;
  font-weight: bold;
  padding: 5px 5px 5px 5px;
}

td.listItem {
  border-bottom: 1px solid #888888;
  border-right: 1px solid #888888;
  border-left: 1px solid #888888;
  padding: 5px 5px 5px 5px;
}

tr.listItem:nth-child(even) {background-color: #ffffdd}
tr.listItem:nth-child(odd) {background-color:  #ddddbb}


tr.listItem:hover {background-color: #f5f5f5}
